/* SSH remote host identification */

"Changed fingerprint" = "Värddatornyckeln (host key) matchar inte";
"The fingerprint for the {1} key sent by the server is {0}." = "Aktuell tillåten nyckel för denna värddator är {0}.";
"Unknown fingerprint" = "Värddatorn är okänd för systemet";
